### Name: RefPlus-package
### Title: RMA based on reference microarrays: RMA+ and RMA++ methods
### Aliases: RefPlus-package RefPlus
### Keywords: package

### ** Examples

if (require(affydata)) {
  ## Use Dilution in affydata package
  data(Dilution)

  ##Calculate RMA intensities using the rma function.
  Ex0<-exprs(rma(Dilution))

  ## Background correct, estimate the probe effects, and calculate the 
  ## RMA intensities using rma.para function.
  Para<-rma.para(Dilution, bg=TRUE,exp=TRUE)
  Ex1<-Para[[3]]

  ## Calculate the RMA+ intensity using rmaplus function. 
  Ex2<-rmaplus(Dilution, rmapara=Para, bg = TRUE)
}



